<?php
/* This action changes the logo in the login page*/
add_action('login_head', 'change_wp_logo');
function change_wp_logo() {
	echo '<style>h1 a { width:280px!important; background-size: 280px 70px!important;background-image:url("' . plugins_url( 'images/logo.png' , __FILE__ ) . '")!important; }</style>';
}

add_action( 'init', 'iwatch_plugin_load_textdomain' );
/**
 * Load plugin textdomain.
 *
 * @since 1.0.0
 */
function iwatch_plugin_load_textdomain() {
	//echo basename( dirname( __FILE__ ) ) . '/languages';
	load_plugin_textdomain( 'ainia_iwatch', false, basename( dirname( __FILE__ ) ) . '/languages' );
}